{
  "name": "crbtc",
  "version": "1.1.0",
  "description": "Capital Region Bitcoin Network",
  "license": "GPL-3.0-only",
  "homepage": "https://crbtc.org",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "devDependencies": {
    "@nuxt/content": "^2.9.0",
    "@nuxt/devtools": "latest",
    "@nuxtjs/device": "^3.1.1",
    "@types/node": "^20.10.0",
    "nuxt": "^3.8.2"
  },
  "dependencies": {
    "date-fns": "^2.30.0",
    "nuxt-mail": "^4.0.2",
    "sass": "^1.69.5"
  }
}
